columnSuffix: null
handle: backgroundCol
instructions: null
name: 'Images - Image full width - Background'
searchable: true
settings:
  allowCustomColors: true
translationKeyFormat: null
translationMethod: site
type: craft\fields\Color
